"0MqxJ3" = "Could not save the clipboard's contents in Yoink, because the app did not respond.";

"0yBpmD" = "All files that weren't locked have been removed from Yoink.";

"1OmBRh-jet7Xj" = "Remove all files including locked files: false";

"1OmBRh-zylr5v" = "Remove all files including locked files: true";

"20aAhy" = "Files were re-added to Yoink.";

"3GmxwS" = "Return files from Yoink";

"57WmbB" = "Yoink could not save your clipboard's contents.";

"5cie0z" = "Could not save the clipboard's contents in Yoink, because the app did not respond.";

"7mg9gf" = "Files couldn't be added to Yoink.";

"8e18ue" = "Ignore selection and get all files";

"8gqLfv" = "Also Remove Locked Files";

"9I4zIU" = "Restore Previously Removed File(s)";

"AwbJtC" = "Your clipboard's contents were saved in Yoink.";

"BJK5HU" = "Select the files you'd like to add to Yoink.";

"CbpdAW" = "Could not remove files from Yoink, because the app did not respond.";

"Cg39sy" = "Could not remove files from Yoink, because the app did not respond.";

"D6wkfz" = "Yoink could not save your clipboard's contents.";

"FUhtqe" = "All files that weren't locked have been removed from Yoink.";

"GgZCaE" = "Files";

"Gp1Gl6" = "Files";

"HER64V" = "Your clipboard didn't hold any data that could be stored in Yoink.";

"HyD9XC" = "Ignore selection and get all files";

"KJ9RhL" = "Restore Previously Removed File(s)";

"Kc5jFa" = "Remove all unlocked files from Yoink";

"MBAxfB" = "Files were added to Yoink.";

"MzqpBW" = "Remove all files from Yoink";

"NyPN5g" = "Your clipboard's contents were saved in Yoink.";

"OdGyaL" = "Files could not be removed from Yoink.";

"PAC8gq" = "Could not add files to Yoink, because the app did not respond.";

"PVDh18" = "All files have been removed from Yoink.";

"QyIRfP" = "Save Clipboard Contents";

"RPaISc" = "No files could be returned.";

"S0FRxR" = "There are ${count} options matching ‘${files}’.";

"SAndwH" = "${files} were returned.";

"Sn2bT4" = "There were no files to be re-added to Yoink.";

"TwHzbC" = "Add specified files to Yoink";

"UZ4hbn" = "Re-add files to Yoink you last dragged out of it, or cleared.";

"VjlwNG" = "Re-add files to Yoink you last dragged out of it, or cleared.";

"WMXw4i" = "Remove files from Yoink, optionally including locked files.";

"Xnk38R" = "Get Files from Yoink";

"YPcsuw" = "No files could be returned.";

"YRu9ue" = "${files} were returned.";

"Zmna3j" = "Would you also like to remove locked files from Yoink?";

"Zmukz7" = "Save the contents of your clipboard in Yoink";

"a4vdrM" = "Save Clipboard Contents";

"bEERAh" = "Files were re-added to Yoink.";

"bFss3t" = "Add ${files} to Yoink";

"f8glrR" = "Restore Previously Removed File(s)";

"fIIdWs" = "true";

"gMFuyx" = "Remove all files from Yoink";

"gvVEAv" = "Remove All Files";

"i2pJBk" = "Files were added to Yoink.";

"iknh9u" = "There were no files to be re-added to Yoink.";

"jH5X9I" = "All files have been removed from Yoink.";

"jbGAGs" = "Could not add files to Yoink, because the app did not respond.";

"jet7Xj" = "false";

"jj1DfE" = "Files couldn't be added to Yoink.";

"k1mVrt" = "Just to confirm, you wanted ‘${files}’?";

"lkeqop" = "Your clipboard didn't hold any data that could be stored in Yoink.";

"pfdteR" = "Get ${files}";

"qYxXag" = "Remove all unlocked files from Yoink";

"qj4QXI" = "Files";

"qnORCa" = "Files could not be removed from Yoink.";

"v8dr13" = "Add Files To Yoink";

"w6hhx1" = "Save your clipboard's contents in Yoink";

"xowe0z" = "false";

"xrAMYE" = "Save Clipboard Contents";

"zrrqMK" = "Files";

"zylr5v" = "true";

